<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>6-Day Weather Dummy Label</description>
      <type>label</type>
      <id>6767</id>
      <posX>-50</posX>
      <posY>-50</posY>
      <label>
      </label>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
    </control>
    <control>
      <description>GROUP: Forecast BGs</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
      <control>
        <description>TODAY BG FRAME</description>
        <posX>658</posX>
        <posY>103</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
        <shouldCache>true</shouldCache>
      </control>
      <control>
        <description>TODAY BG</description>
        <posX>660</posX>
        <posY>105</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.TodayIconNumber.png</texture>
        <shouldCache>true</shouldCache>
      </control>
      <control>
        <description>DAY 1 BG FRAME</description>
        <posX>1026</posX>
        <posY>103</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 1 BG</description>
        <posX>1027</posX>
        <posY>105</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay0IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 2 BG FRAME</description>
        <posX>1401</posX>
        <posY>103</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 2 BG</description>
        <posX>1402</posX>
        <posY>105</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay1IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 3 BG FRAME</description>
        <posX>658</posX>
        <posY>621</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 3 BG</description>
        <posX>660</posX>
        <posY>622</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay2IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 4 BG FRAME</description>
        <posX>1026</posX>
        <posY>621</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 4 BG</description>
        <posX>1027</posX>
        <posY>622</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay3IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 5 BG FRAME</description>
        <posX>1401</posX>
        <posY>621</posY>
        <type>image</type>
        <id>6777</id>
        <width>334</width>
        <height>408</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 5 BG</description>
        <posX>1402</posX>
        <posY>622</posY>
        <type>image</type>
        <id>6777</id>
        <width>330</width>
        <height>405</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay4IconNumber.png</texture>
      </control>
    </control>
    <control>
      <description>TODAY ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.TodayIconImage</texture>
      <posX>690</posX>
      <posY>0</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 1 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay0IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>1057</posX>
      <posY>0</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 2 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay1IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>1432</posX>
      <posY>0</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 3 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay2IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>690</posX>
      <posY>517</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 4 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay3IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>1057</posX>
      <posY>517</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 5 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay4IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>1432</posX>
      <posY>517</posY>
      <height>270</height>
      <width>270</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>GROUP: FULL WEATHER DETAILS</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <control>
        <description>DAY 1 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>825</posX>
        <posY>472</posY>
        <align>center</align>
        <label>6030</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 1 TEMP SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>826</posX>
        <posY>361</posY>
        <align>center</align>
        <label>#WorldWeather.TodayTemperature</label>
        <font>mediastream28tc</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 1 TEMP</description>
        <type>label</type>
        <id>0</id>
        <posX>825</posX>
        <posY>360</posY>
        <align>center</align>
        <label>#WorldWeather.TodayTemperature</label>
        <font>mediastream28tc</font>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 1 GENERAL WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>699</posX>
        <posY>256</posY>
        <width>255</width>
        <height>90</height>
        <font>mediastream13</font>
        <align>right</align>
        <textcolor>black</textcolor>
        <label>#WorldWeather.TodayCondition</label>
      </control>
      <control>
        <description>DAY 1 GENERAL WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>697</posX>
        <posY>255</posY>
        <width>255</width>
        <height>90</height>
        <font>mediastream13</font>
        <align>right</align>
        <textcolor>yellow</textcolor>
        <label>#WorldWeather.TodayCondition</label>
      </control>
      <control>
        <description>DAY 2 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1192</posX>
        <posY>472</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay0Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 2 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1066</posX>
        <posY>406</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay0High</label>
        <font>mediastream12</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1065</posX>
        <posY>405</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay0High</label>
        <font>mediastream12</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 2 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1321</posX>
        <posY>406</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay0Low</label>
        <font>mediastream12</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1320</posX>
        <posY>405</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay0Low</label>
        <font>mediastream12</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 2 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1066</posX>
        <posY>256</posY>
        <width>240</width>
        <height>75</height>
        <label>#WorldWeather.ForecastDay0Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1065</posX>
        <posY>255</posY>
        <width>240</width>
        <height>75</height>
        <label>#WorldWeather.ForecastDay0Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 3 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1567</posX>
        <posY>472</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay1Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 3 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1441</posX>
        <posY>406</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay1High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1440</posX>
        <posY>405</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay1High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 3 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1696</posX>
        <posY>406</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay1Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1695</posX>
        <posY>405</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay1Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 3 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1441</posX>
        <posY>256</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay1Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1440</posX>
        <posY>255</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay1Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 4 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>825</posX>
        <posY>990</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay2Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 4 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>699</posX>
        <posY>924</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay2High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>697</posX>
        <posY>922</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay2High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 4 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>960</posX>
        <posY>924</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay2Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>958</posX>
        <posY>922</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay2Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 4 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>699</posX>
        <posY>774</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay2Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>697</posX>
        <posY>772</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay2Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 5 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1192</posX>
        <posY>990</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay3Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 5 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1066</posX>
        <posY>924</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay3High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1065</posX>
        <posY>922</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay3High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 5 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1321</posX>
        <posY>924</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay3Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1320</posX>
        <posY>922</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay3Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 5 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1066</posX>
        <posY>774</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay3Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1065</posX>
        <posY>772</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay3Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 6 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1567</posX>
        <posY>990</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay4Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 6 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1441</posX>
        <posY>924</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay4High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1440</posX>
        <posY>922</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay4High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 6 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1696</posX>
        <posY>924</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay4Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1695</posX>
        <posY>922</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay4Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 6 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1441</posX>
        <posY>774</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay4Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>1440</posX>
        <posY>772</posY>
        <width>240</width>
        <height>75</height>
        <width>255</width>
        <label>#WorldWeather.ForecastDay4Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
    </control>
  </controls>
</window>